





.header_bottom,
.header_top {
	background-color: rgba(64,63,63,0.5);
}







header.sticky .header_bottom{
	background-color: rgba(221,104,104,1) !important;
}


.header_top{
	background-color: rgba(64,63,63,0.5);
}
header.sticky .header_top{
	background-color: rgba(64,63,63,0.7);
}



						.content{
				margin-top: -133px;
			}
				
	



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 475px;
        }































.google_map{
	height: 750px;
}





    .side_menu,
    .side_menu #lang_sel,
    .side_menu #lang_sel_click,
    .side_menu #lang_sel ul ul,
    .side_menu #lang_sel_click ul ul{
        background-color: #403f3f;    }










 
  



	.vertical_menu_area{
		text-align:left;
	}






























